prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: libleptongui
Description: Lepton EDA GUI library
Requires: liblepton glib-2.0 gdk-pixbuf-2.0 gio-2.0 guile-3.0
Requires.private:
Version: 20220529
Libs: -L${libdir} -llepton
Libs.private:
Cflags: -I${includedir}
